For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet payer plan groups
        • GETGet payer plan group
        • POSTCreate a payer plan group
        • PUTUpdate payer plan group
        • PATCHDelete payer plan group
Contact Sales
LogoLogo
API ReferencePayer Plan GroupsV1

Get payer plan group

GET
/api/payer-plan-groups/v1/:payer_plan_group_id
GET
/api/payer-plan-groups/v1/:payer_plan_group_id
$curl https://api.joincandidhealth.com/api/payer-plan-groups/v1/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
1{
2 "is_active": true,
3 "payer": {
4 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
5 "payer_id": "payer_id",
6 "payer_name": "payer_name",
7 "availity_payer_name": "availity_payer_name",
8 "availity_claims_payer_id": "availity_claims_payer_id",
9 "availity_eligibility_id": "availity_eligibility_id",
10 "availity_remittance_payer_id": "availity_remittance_payer_id",
11 "street_address": {
12 "address1": "address1",
13 "city": "city",
14 "state": "AA",
15 "zip_code": "zip_code",
16 "zip_plus_four_code": "zip_plus_four_code",
17 "address2": "address2"
18 }
19 },
20 "payer_plan_group_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
21 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
22 "plan_group_name": "plan_group_name",
23 "plan_type": "09"
24}
Return a plan group with a given ID.
Was this page helpful?
Previous

Create a payer plan group

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

payer_plan_group_idUUIDRequired

Response

This endpoint returns an object.
is_activeboolean
payerobject
payer_plan_group_idUUID
payer_uuidUUID
plan_group_namestring
plan_typeenum

Errors

403
Unauthorized Error
404
Entity Not Found Error